body {
	margin:4px 0 4px 0;
	background-color:#FFF;
	text-align:center;
}


.textlink			{ font-family:arial, helvetica; font-size:8pt; text-decoration: none; color: #0000ff; }
.textlink:hover 	{ font-family:arial, helvetica; font-size:8pt; text-decoration: underline; color: #ff8800; }
.searchText		 	{ font-family:arial, helvetica; font-size:12pt; color:#191970; font-weight:bold; }
.catText			{ font-family:arial, helvetica; font-size:12pt; color:#ffffcc; font-weight:bold; }
.subcatTextLink 	{ font-family:arial, helvetica; font-size:11pt; color:#0000ff; text-decoration: none;}
.subcatText		 	{ font-family:arial, helvetica; font-size:11pt; color:#000000; font-weight:bold; } 

.orgTextLink		{ font-family:arial, helvetica; font-size:14pt; color:#0000af; font-weight:bold; text-decoration: underline; }
.descText			{ font-family:arial, helvetica; font-size:10pt; color:#000000; }
.suburbText		 	{ font-family:arial, helvetica; font-size:10pt; color:#bbbbbb; }
.phoneText			{ font-family:arial, helvetica; font-size:10pt; color:#bbbbbb; }
.urlLink			{ font-family:arial, helvetica; font-size:10pt; color:#007f00; text-decoration: none;} 

.navLink			{ font-family:arial, helvetica; font-size:10pt; color:#0000ff; text-decoration: none;}
.navText			{ font-family:arial, helvetica; font-size:10pt; color:#000000; text-decoration: none;} 

.label				{ font-family:arial, helvetica; font-size:10pt; color:#00007f; text-decoration: none;}
.input				{ font-family:arial, helvetica; font-size:10pt; color:#000000; text-decoration: none;}
.littletext		 	{ font-family:arial, helvetica; font-size:8pt;	color:#000000; text-decoration: none;}
.textlink			{ font-family:arial, helvetica; font-size:10pt; color:#0000ff; text-decoration: none;}
.text				{ font-family:arial, helvetica; font-size:10pt; color:#000000; text-decoration: none;}
.sectiontext		{ font-family:arial, helvetica; font-size:10pt; color:#000000; text-decoration: none; font-weight:bold;}
.headertext		 	{ font-family:arial, helvetica; font-size:14pt; color:#000000; text-decoration: none; font-weight:bold;}

.textlink 			{font: 8pt "arial","helvetica";text-decoration: none; color: #0000FF}
.textlink:hover 	{font: 8pt "arial","helvetica";text-decoration: underline; color: #FF8800}
